[卡密验证]
卡密内容=k8fqVtTtcLPUMpNRn02BYpVbn
卡密配置=4503814E701F57C5
[全局配置]
多开数量=9
编辑框_注册数量=91
编辑框_母盘=15
[注册信息]
编辑框_ip=as.1d5bf9b58331e776.abcproxy.vip:4950:hmRCDi8a-zone-star-region-KZ:hmRCDi8a11
编辑框_图片路径=D:\111\md5fengjing
编辑框_名字路径=D:\111\mingziman.txt
单选框_男=真
单选框_女=假
单选框_二元=假
单选框_双性=假
单选框_显男=假
单选框_显女=假
单选框_显二元=假
单选框_显所有=真
编辑框_年龄小=1985
编辑框_年龄大=1989
选择框_删图=真
编辑框_次数=30
编辑框_cap=CAP-74B1723264AA889B95F0E10A855B0D2C2B8E448D226F695B20C9558E528AC6E3
选择框_动物验证=假
选择框_用户名=真
选择框_accpet=假
选择框_accpet结束=假
编辑框_国家位置=
选择框_三张=假
选择框_写出性别=真
[接码配置]
接码平台=5
国家全拼=Kazakhstan			
[SMS]
ApiKey=4eeb2e5A054cfA85A5b6138bb8bf3d2f
国家代码=62
过滤=90
运营商=
限制价格=10
[5SIM]
ApiKey=eyJhbGciOiJSUzUxMiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE3NTYzMDk5NTAsImlhdCI6MTcyNDc3Mzk1MCwicmF5IjoiMmVjMTY0NDRmNWQxMjhlODQ3YTkzNGVmZTgwNzgyYzYiLCJzdWIiOjIzOTQ2OTV9.AgW-KHNTm9BleRSUPN1NxVoQwwOgvV3fHhleNr_YZ6I76UC6zuiPuJMkZoj8YcByWSEJPXowRvc_gUl6EchioOksZHAyLtpYuZUpjPcUL6feI3JHCAPX05XjG-pkUABsNy07_C_Zf3U1nCifABUh_D5O6BrQlbbtz1-Hu33ci9vL0JYeIeNlYAfei7Yp9KFoJS0qf24E82oQXiWmwvtz_A2BdV0WbCQzivlelip74nm2J2ictesnU4qpOEB8v_MKPZzRn9v8RqMa1wrlQbLw4lQrNhVdD6pXz4Z0hTgCnTatxrPT2eHEOnakLMnEDYKLe4lHhOqhD_h0_OyTywwiaQ
国家代码=kazakhstan
过滤=7
限制价格=5
[榴莲]
jm用户名=bingd9027
jm密码=Db290290QQ#
ApiKey=blQ5WS8yQlM4S0dCVGlLK05NamZ3dz09
国家代码=TR
过滤=90
[火狐狸]
ApiKey=5b9517c0850fb901b38b7808b85a6ebe_78531
国家代码=tur
过滤=90
限制价格=1
指定号段=
[Grizzly]
ApiKey=3fb704d6f21120c0314a6e2a76844081
国家代码=2
过滤=7
